﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.banner-inner .banner-content{background: #000;border-bottom: 1px solid #000;}
.banner-inner .banner-title-h1{color: #fff;}
.bannercontent{position: absolute;width: 100%;height: 100%;top: 0;display: flex;align-items: center;}
.service>.l-wrap{max-width:100%;margin:0;padding:0}
.service .page-main{padding:0}
.padding{padding:5% 0}
.modhead{text-align:center}
.modutext{color:#a1a0a6;line-height:26px;margin-top:15px}
.moduletitle{font-weight:var(--color);font-size:var(--fontsize42);color:#fff;line-height:1.25;}
.modular-span{display:inline-block;background:rgba(251,91,33,.08);border-radius:21px;border:1px solid rgba(251,91,33,.23);padding:14px 25px;line-height:1}
.modular-span p{padding-left:20px;position:relative;color:#e98b24}
.modular-span p::after{position:absolute;content:'';width:8px;height:8px;background:var(--color);border-radius:50%;left:0;top:4px}
.bannertext{color: #A1A0A6;line-height: 26px;margin-top: 40px;}
.module-btns{display: flex;margin-top: 40px;}
.module-btns a{padding: 20px 32px;line-height: 1;background: var(--color);border-radius: 50px;color: #fff;display: flex;align-items: center;gap: 15px;transition: all .3s ease-in-out;}
.module-btns a em{font-size: 22px;width: 22px;}
.module-btns a:hover{text-decoration: unset;gap: 25px;}
@media (max-width:1640px) {.moduletitle{font-size: var(--fontsize36);}}
@media (max-width:1440px) {.moduletitle{font-size: var(--fontsize32);}}
@media (max-width:1366px) {.moduletitle{font-size: var(--fontsize28);}}
@media (max-width:1200px) {.moduletitle{font-size: var(--fontsize26);}}
@media (max-width:1024px) {.moduletitle{font-size: var(--fontsize24);}}
@media (max-width:768px) {.moduletitle{font-size: var(--fontsize22);}}
.module1{background:url(/Content/uploads/20261231085/202606021753129acab46adb944ed1b66a5ac78832816b.webp) center no-repeat;background-size:cover}
.module1 .l-wrap{display:flex;justify-content:space-between;align-items:center;gap: 90px;}
.module1-left{flex:1;}
.module1-right{width: 45%;border-radius: 30px;overflow: hidden;position: relative;}
.module1-right p{background: #2d2d2d9c;border-radius: 10px;position: absolute;bottom: 20px;width: 95%;color: #fff;padding: 17px 20px;line-height: 1;left: 20px;}
.module1-text{margin-top:30px}
.module1-text p{color:#a1a0a6;line-height:26px}
.module2-card:nth-of-type(2n-1){background: url(/Content/uploads/20261231085/202606021753129acab46adb944ed1b66a5ac78832816b.webp) center no-repeat;background-size: cover;}
.module2-card:nth-of-type(2n){background: linear-gradient(90deg, #161616 33%, #2D2D2D 98%);}
.module2-card:nth-of-type(2n) .l-wrap{flex-direction: row-reverse;}
.module2-card .l-wrap{display: flex;align-items: center;justify-content: space-between;}
.module2-card .l-wrap>div{width: 46.5%;}
.module2-img{aspect-ratio: 3/2;border-radius: 30px;overflow: hidden;}
.module2-img img{width: 100%;height: 100%;display: block;transition: all .3s ease-in-out;object-fit: cover;}
.module2-text{color: #A1A0A6;margin-top: 35px;line-height: 26px;}
.module2-img:hover img{transform: scale(1.03);}
.module3{background: url(/Content/uploads/20261231085/202605141604506be71e0a3b90473c835d0c4a6a97c730.webp) no-repeat top;background-size: cover;}
.module3 .contant{display: flex;gap: 30px;margin-top: 40px;}
.module3 .contant .item{background: rgba(251, 91, 33, 0.08);border-radius: 22px;border: 1px solid rgba(251, 91, 33, 0.23);flex: 1;display: flex;justify-content: center;padding: 35px 0;line-height: 1;gap: 20px;align-items: center;}
.module3 .contant .item .icon{width: 62px;height: 62px;border-radius: 10px;display: flex;justify-content: center;align-items: center;position: relative;    overflow: hidden;}
.module3 .contant .item .icon::after{position: absolute;content: '';width: 100%;height: 100%;background: var(--color);opacity: 0.1;}
.module3 .contant .item .icon em{font-size: 30px;width: 30px;line-height: 1;color: var(--color);z-index: 4;}
.module3 .contant .item .box a{font-size: var(--fontsize24);color: #FFFFFF;line-height: 1;}
@media (max-width:1640px) {.module2-card .l-wrap>div{width: 48%;}
.module3 .contant .item .box a{font-size: var(--fontsize22);}}
@media (max-width:1440px) {.module2-card .l-wrap>div{width: 48.5%;}
.module3 .contant .item .box a {font-size: var(--fontsize18);}
.module2-text{margin-top: 20px;}
.module1 .l-wrap{gap: 60px;}}
@media (max-width:1366px){.module3 .contant .item{padding: 20px 0;gap: 10px;border-radius: 15px;}
.module3 .contant .item .box a{font-size: var(--fontsize16);}
.module3 .contant .item .icon{width: 50px;height: 50px;}
.module1 .l-wrap{gap: 40px;}}
@media (max-width:1024px) {.module3 .contant .item{flex-direction: column;}}
@media (max-width:768px) {.module1 .l-wrap{flex-direction: column-reverse;}
.module1-right{width: 100%;}
.module2-card .l-wrap{flex-direction: column;gap: 25px;}
.module2-card .l-wrap>div{width: 100%;}
.module2-card:nth-of-type(2n) .l-wrap{flex-direction: column;}
.module3 .contant{flex-direction: column;gap: 20px;margin-top: 30px;}}